Fl_Paged_Device.H File Reference

declaration of class Fl_Paged_Device. More...

`#include <FL/Fl_Device.H>`
`#include <FL/Fl_Window.H>`

Go to the source code of this file.

## Classes

class | Fl_Paged_Device
| Represents page-structured drawing surfaces. More...
struct | Fl_Paged_Device::page_format
| width, height and name of a page format More...

## Macros

#define | NO_PAGE_FORMATS 30 /* MSVC6 compilation fix */
| Number of elements in enum Page_Format.

## Detailed Description

declaration of class Fl_Paged_Device.

- © 1998-2012 by Bill Spitzak and others.